.passenger-info {
    padding: 40px 0 30px 0;
}
.passenger-holder {
    background: #fff;
    border-radius: 10px;
    padding: 20px 20px;
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.passenger-holder .fieldset {
    margin-bottom: 20px;
}
.passenger-holder h4, .passenger-holder h5 {
    color: #ff8900;
}
.passenger-holder .info-box .top-row {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 0 -30px;
}
.passenger-holder .info-box .top-row .fieldset {
    margin: 0 0px 20px 30px;
}
.passenger-holder .info-box .fieldset label {
    font-weight: 400;
    color: #707980;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 0 0;
    display: block;
}
.info-box .fieldset input[type="text"], .info-box .fieldset input[type="password"], .info-box1 .fieldset input[type="text"], .info-box .fieldset select {
    width: 100%;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    line-height: 38px;
    height: 38px;
    font-size: 16px;
    font-weight: 400;
    padding: 0 0;
    outline: none;
}
.passenger-holder .info-box .btm-row {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 0 -30px;
}
.passenger-holder .info-box .btm-row .fieldset {
    margin: 0 0px 20px 30px;
    width: 29%;
}
.passenger-holder .info-box .btm-row .fieldset.has-icon {
    position: relative;
}
.passenger-holder .info-box .btm-row .fieldset.has-icon img {
    position: absolute;
    right: 0;
    bottom: 10px;
    width: 22px;
    pointer-events: none;
    filter: brightness(0) saturate(100%) invert(83%) sepia(0%) saturate(1319%) hue-rotate(164deg) brightness(97%) contrast(98%);
}
.info-btn-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}
.info-btn-holder .next {
    background: #ff8900;
    font-size: 14px;
    font-weight: 500;
    border-radius: 30px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    padding: 6px 30px;
    border: 0;
}
.info-btn-holder .next:hover {
    background: #f37323;
}
.sidebar {
    padding: 0;
}
.sidebar .side-box {
    padding: 0;
    box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background: #fff;
    margin-bottom: 15px;
    text-align: left;
    border: 1px solid #ffe4ec;
}
.sidebar .side-box h3 {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin: 0;
    padding: 10px 15px;
    background: #ff8900;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.sidebar .side-box h3 a {
    color: #fff;
    font-size: 14px;
    float: right;
    background: none;
    border-radius: 30px;
    line-height: 24px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #ff8900;
    padding: 0 15px;
}
.sidebar .side-box h3 a:hover {
    border: 1px solid #f37323;
    background: #f37323;
}
.sidebar .side-box .inner-box {
    padding: 10px 15px;
}
.sidebar .side-box .inner-box {
    padding: 10px 15px;
}
.sidebar .side-box .inner-box h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: #080808;
    margin: 0 0 5px 0;
    padding: 0;
}
.sidebar .side-box .inner-box ul.top-list{
	padding: 0;
	margin: 0;
}
.sidebar .side-box .inner-box ul.top-list li{
	list-style: none;
	display: inline-block;
	padding:0 0 0 10px;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	color: #757575;
	position: relative;
}
.sidebar .side-box .inner-box ul.top-list li:after{
	content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    width: 2px;
    height: 12px;
    background: #8c8c8c;
}
.sidebar .side-box .inner-box ul.top-list li:first-child{
	padding-left: 0;
}
.sidebar .side-box .inner-box ul.top-list li:first-child:after{
	display: none;
}
.sidebar .side-box .inner-box ul.btm-list{
	margin: 0;
	padding:10px 0 0;
}
.sidebar .side-box .inner-box ul.btm-list li{
	display: block;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #efefef;
}
.sidebar .side-box .inner-box ul.btm-list li:last-child{
	border: 0;
	margin: 0;
	padding: 0;
}
.sidebar .side-box .inner-box ul.btm-list li .top{
	padding: 0 0 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.sidebar .side-box .inner-box ul.btm-list li .top span{
	font-size: 12px;
	color: #080808;
	line-height: 18px;
	margin: 0;
	padding: 0;
	display: flex;
	font-weight: 500;
}
.sidebar .side-box .inner-box ul.btm-list li .btm{
	padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sidebar .side-box .inner-box ul.btm-list li .btm .box h5{
	font-size: 14px;
	line-height: 24px;
	color: #080808;
	font-weight: 400;
	margin: 0;
	font-family: 'Poppins', sans-serif;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box p {
    font-size: 11px;
    line-height: 18px;
    color: #696969;
    margin: 0;
    font-weight: 500;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m{
	text-align: center;
    position: relative;
    width: 140px;
    margin: -4px 0 0 0;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m:after {
    content: '';
    position: absolute;
    left: 18px;
    top: 26px;
    height: 2px;
    width: 70%;
    border-bottom: 2px dashed #ddd;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m h6{
	font-size: 14px;
	line-height: 18px;
	color: #080808;
	font-weight: 400;
	margin: 0 0 15px 0;
	font-family: 'Poppins', sans-serif;
	position: relative;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m h6:after {
    content: '';
    position: absolute;
    left: 45%;
    bottom: -18px;
    height: 18px;
    width: 20px;
    background: url(assets/images/icon-plane.png) no-repeat 0 0;
    z-index: 1;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur {
    font-size: 12px;
    line-height: 18px;
    color: #696969;
    margin: 0;
    font-weight: 500;
    display: block;
    position: relative;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:after,
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:before{
	width: 7px;
	height: 7px;
	content: '';
	position: absolute;
	left: 14px;
    top: -10px;
	background: #ddd;
	border-radius: 20px;
}
.sidebar .side-box .inner-box ul.btm-list li .btm .box-m span.time-dur:after{
	left: auto;
	right: 20px;
}
.side-box table{
	width: 100%;
}
.side-box table thead tr{
	background: #ff8900;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}
.side-box table thead tr th{
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 10px;
	font-weight: 400;
	border: 0;
}
.side-box table thead tr th:first-child{
	border-radius: 10px 0 0 0;
}
.side-box table thead tr th:last-child{
	border-radius: 0px 10px 0 0;
}
.side-box table tbody tr:nth-child(even){
	background: #f7f7f7;
}
.side-box table tbody tr td{
	color: #161b21;
	font-size: 14px;
	line-height: 20px;
	padding: 7px 10px;
	font-weight: 400;
	border:1px solid #e0e0e0;
}
.side-box table tbody tr td:first-child{
	border-left: 0;
}
.side-box table tbody tr td:last-child{
	border-right: 0;
}
.side-box .total{
	padding: 7px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.side-box .total p{
	font-size: 14px;
	line-height: 20px;
	color: #080808;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
.side-box .total strong{
	font-size: 20px;
	line-height: 28px;
	color: #ff8900;
	margin: 0;
	padding: 0;
	font-weight: 500;
}
.side-box .total strong em{
	font-style: normal;
	font-size: 14px;
}
.notice-box {
    width: 100%;
    float: left;
    padding: 15px;
    background: white;
    border: 1px #f0f0f0 solid;
    margin-top: 30px;
    margin-left: 0;
    border-radius: 8px;
    margin-bottom: 20px;
}
.notice-box p{
    margin: 0;
}
.fieldset textarea{
    border: 1px #f0f0f0 solid;
    border-radius: 8px;
    margin-top: 10px;
}